Support » Plugin: WP Easy Columns » Update needed

  • Plugin works with WP 4.1.1
    But it needs some work in the near future.
    But has a PHP Notice
    Notice: Undefined property: EasyColumns::$use_custom in
    [….]/easy-columns.php on line 233

  • The topic ‘Update needed’ is closed to new replies.